# Uses of Class
writer2latex.office.MetaData

Packages that use MetaData
Package
Description
writer2latex.base

## Uses of MetaData in writer2latex.base

Fields in writer2latex.base declared as MetaData
Modifier and Type
Field
Description
`protected MetaData`
ConverterBase.`metaData`
Methods in writer2latex.base that return MetaData
Modifier and Type
Method
Description
`MetaData`
ConverterBase.`getMetaData()`